{
  "hash": {
    "sha256": "1921ab786ac16f67bde015d676167e37a92bf405e979c555f80f0c31e3516659"
  },
  "size": 2638,
  "url": "https://registry.yottabuild.org/targets/bbc-microbit-classic-gcc-nosd/versions/0.2.3/tarball"
}
